Bug 185207 - ACPI doesn't work with kernel-2.6.15 in dell inspiron 630m
ACPI doesn't work with kernel-2.6.15 in dell inspiron 630m
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-11 15:27 EST by Bruno A. Crespo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-26 17:34:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruno A. Crespo 2006-03-11 15:27:44 EST
Description of problem:  
Machine: Dell Inspiron 630m  
After update from kernel-2.6.11 to kernel-2.6.15 several devices stop to work  
(ethernet, graphic adapter, ...).  Also the kernel cannot power off or reboot  
the system.  acpi=off solves the problem.  
Version-Release number of selected component (if applicable):  
How reproducible:  
Steps to Reproduce:  
1. Boot without acpi=off  
Actual results:  
Several devices doesn't work  
Expected results:  
All devices must work with ACPI enabled  
Additional info:
Comment 1 Bruno A. Crespo 2006-03-12 13:32:00 EST
With vanilla kernel 2.6.16-rc5 it works without acpi=off. 
Comment 2 Bruno A. Crespo 2006-03-12 16:08:26 EST
With vanilla kernel it works without acpi=off. 
Comment 3 Bruno A. Crespo 2006-06-26 17:34:14 EDT
With newer kernels it works

Note You need to log in before you can comment on or make changes to this bug.